{
  "name": "OemSwitch20",
  "checkItems": [
	{
	  "collectType": "网管与监控",
	  "subTypes": [
		{
			"typeName": "端口镜像SPAN无法镜像到报文",
			"cmds": [
			  "@include 11xSwitchAll.json/网管与监控/端口镜像SPAN无法镜像到报文"
			],
			"t": "",
            "mapHtml": "html/pi/netManageAndMonitor.html",
            "supportOldDiag": false,
            "supportNewDiag": true,
            "diagRule": "@include diagrules.json 镜像端口异常"
		}
	  ]
	},
    {
      "collectType": "系统相关",
      "subTypes": [
        {
          "typeName": "电源告警或异常",
          "cmds": [
            "@include OemSwitchAll.json/系统相关/电源告警或异常_Model20"
          ],
          "t": "",
          "mapHtml": "",
          "supportOldDiag": false,
          "supportNewDiag": false,
          "diagRule": ""
        },
        {
          "typeName": "风扇告警或异常",
          "cmds": [
            "@include OemSwitchAll.json/系统相关/风扇告警或异常_Model20"
          ],
          "t": "",
          "mapHtml": "",
          "supportOldDiag": false,
          "supportNewDiag": false,
          "diagRule": ""
        },
        {
          "typeName": "cpu异常冒高",
          "cmds": [
            "@include OemSwitchAll.json/系统相关/cpu异常冒高_Model20"
          ],
          "t": "",
          "mapHtml": "",
          "supportOldDiag": false,
          "supportNewDiag": false,
          "diagRule": ""
        },
        {
          "typeName": "内存异常冒高",
          "cmds": [
            "@include OemSwitchAll.json/系统相关/内存异常冒高_Model20"
          ],
          "t": "",
          "mapHtml": "",
          "supportOldDiag": false,
          "supportNewDiag": false,
          "diagRule": ""
        }
      ]
    },
    {
      "collectType": "二层业务",
      "subTypes": [
        {
          "typeName": "端口不能UP",
          "cmds": [
            "@include OemSwitchAll.json/二层业务/端口不能UP_Model20"
          ],
          "t": "",
          "mapHtml": "html/switch/switch_layer2.html",
          "supportOldDiag": false,
          "supportNewDiag": false,
          "diagRule": ""
        },
        {
          "typeName": "端口丢包",
          "cmds": [
            "@include OemSwitchAll.json/二层业务/端口丢包_Model20"
          ],
          "t": "",
          "mapHtml": "html/switch/switch_layer2.html",
          "supportOldDiag": false,
          "supportNewDiag": false,
          "diagRule": ""
        },
        {
          "typeName": "端口聚合后链路不通",
          "cmds": [
            "@include OemSwitchAll.json/二层业务/端口聚合后链路不通_Model20"
          ],
          "t": "",
          "mapHtml": "html/switch/switch_layer2.html",
          "supportOldDiag": false,
          "supportNewDiag": false,
          "diagRule": ""
        },
        {
          "typeName": "LACP协商失败",
          "cmds": [
            "@include OemSwitchAll.json/二层业务/LACP协商失败_Model20"
          ],
          "t": "",
          "mapHtml": "html/switch/switch_layer2.html",
          "supportOldDiag": false,
          "supportNewDiag": false,
          "diagRule": ""
        },
        {
          "typeName": "生成树端口状态异常",
          "cmds": [
            "@include OemSwitchAll.json/二层业务/生成树端口状态异常_Model20"
          ],
          "t": "",
          "mapHtml": "html/switch/switch_layer2.html",
          "supportOldDiag": false,
          "supportNewDiag": false,
          "diagRule": ""
        },
        {
          "typeName": "POE端口无法供电",
          "cmds": [
            "@include OemSwitchAll.json/二层业务/POE端口无法供电_Model20"
          ],
          "t": "",
          "mapHtml": "html/switch/switch_layer2.html",
          "supportOldDiag": false,
          "supportNewDiag": false,
          "diagRule": ""
        }
      ]
    },
    {
      "collectType": "未知故障",
      "subTypes": [
        {
          "typeName": "未知故障",
          "cmds": [
            "@include OemSwitchAll.json/未知故障/未知故障_Model20"
          ],
          "t": "",
          "mapHtml": "",
          "supportOldDiag": false,
          "supportNewDiag": false,
          "diagRule": ""
        }
      ]
    },
    {
      "collectType": "自定义收集",
      "subTypes": [
        {
          "typeName": "自定义收集",
          "cmds": [
            "@include OemSwitchAll.json/未知故障/未知故障_Model20"
          ],
          "t": "",
          "mapHtml": "html/common/defineCollect.html",
          "supportOldDiag": false,
          "supportNewDiag": false,
          "costomize": true,
          "diagRule": ""
        }
      ]
    }
  ]
}